﻿

 #img-2815 img {
	margin: 6px;
  }

 #img-13365 img {
	margin: 6px;
  }

 #img-13358 img {
	margin: 6px;
  }

 #img-14162 img {
	margin: 6px;
  }

 #img-14455 img {
	margin: 6px;
  }

 #img-2821 img {
	margin: 6px;
  }

 #img-2827 img {
	margin: 6px;
  }

 #img-8989 img {
	margin: 6px;
  }

 #img-13349 img {
	margin: 6px;
  }

 #img-13343 img {
	margin: 6px;
  }

 #img-2839 img {
	margin: 6px;
  }

 #img-2833 img {
	margin: 6px;
  }

 #img-2815  {
	text-align: center;
  }

 #img-13365  {
	text-align: center;
  }

 #img-13358  {
	text-align: center;
  }

 #img-14162  {
	text-align: center;
  }

 #img-14455  {
	text-align: center;
  }

 #img-2821  {
	text-align: center;
  }

 #img-2827  {
	text-align: center;
  }

 #img-8989  {
	text-align: center;
  }

 #img-13349  {
	text-align: center;
  }

 #img-13343  {
	text-align: center;
  }

 #img-2839  {
	text-align: center;
  }

 #img-2833  {
	text-align: center;
  }
 #col-8995  {
	float: left;
	width: 2%;
	overflow: hidden;
  }
 #col-2816  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-13366  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-13359  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-14163  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-14456  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-2814  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-13364  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-13357  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-14161  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-14454  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-2820  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-2826  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-2822  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-2828  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-8988  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-13348  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-13342  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-8990  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-13350  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-13344  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-2838  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-2840  {
	float: left;
	width: 90%;
	overflow: hidden;
  }
 #col-8996  {
	float: left;
	width: 49%;
	overflow: hidden;
	background: #eeeeee;
  }
 #col-8994  {
	float: left;
	width: 49%;
	overflow: hidden;
	background: #eeeeee;
  }
 #text-13340  {
	margin-bottom: 15px;
  }
 #col-13355 { float: left; width: 80px; overflow: hidden; }
 #col-13368 { float: left; width: 80px; overflow: hidden; }
 #col-13361 { float: left; width: 80px; overflow: hidden; }
 #col-14165 { float: left; width: 80px; overflow: hidden; }
 #col-14458 { float: left; width: 80px; overflow: hidden; }
 #col-14156 { float: left; width: 80px; overflow: hidden; }
 #col-14166 { float: left; width: 80px; overflow: hidden; }
 #col-14459 { float: left; width: 80px; overflow: hidden; }
 #col-2832  {
	float: left;
	width: 10%;
	overflow: hidden;
  }
 #col-2834  {
	float: left;
	width: 90%;
	overflow: hidden;
  }